Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Update to Rails 3.0.1

  • Loading branch information...
commit 5ffe5e8e440f8acb338c8083738934ea37dec1c1 1 parent 908a636
@gabebw authored
Showing with 29 additions and 26 deletions.
  1. +1 −1  Gemfile
  2. +25 −25 Gemfile.lock
  3. +3 −0  config/environments/development.rb
View
2  Gemfile
@@ -1,7 +1,7 @@
source :gemcutter
# In :default group
-gem 'rails', '3.0.0'
+gem 'rails', '3.0.1'
gem 'authlogic', :git => 'git://github.com/odorcicd/authlogic.git',
:branch => 'rails3'
gem "haml" # for Sass
View
50 Gemfile.lock
@@ -18,12 +18,12 @@ GEM
remote: http://rubygems.org/
specs:
abstract (1.0.0)
- actionmailer (3.0.0)
- actionpack (= 3.0.0)
+ actionmailer (3.0.1)
+ actionpack (= 3.0.1)
mail (~> 2.2.5)
- actionpack (3.0.0)
- activemodel (= 3.0.0)
- activesupport (= 3.0.0)
+ actionpack (3.0.1)
+ activemodel (= 3.0.1)
+ activesupport (= 3.0.1)
builder (~> 2.1.2)
erubis (~> 2.6.6)
i18n (~> 0.4.1)
@@ -31,19 +31,19 @@ GEM
rack-mount (~> 0.6.12)
rack-test (~> 0.5.4)
tzinfo (~> 0.3.23)
- activemodel (3.0.0)
- activesupport (= 3.0.0)
+ activemodel (3.0.1)
+ activesupport (= 3.0.1)
builder (~> 2.1.2)
i18n (~> 0.4.1)
- activerecord (3.0.0)
- activemodel (= 3.0.0)
- activesupport (= 3.0.0)
+ activerecord (3.0.1)
+ activemodel (= 3.0.1)
+ activesupport (= 3.0.1)
arel (~> 1.0.0)
tzinfo (~> 0.3.23)
- activeresource (3.0.0)
- activemodel (= 3.0.0)
- activesupport (= 3.0.0)
- activesupport (3.0.0)
+ activeresource (3.0.1)
+ activemodel (= 3.0.1)
+ activesupport (= 3.0.1)
+ activesupport (3.0.1)
arel (1.0.1)
activesupport (~> 3.0.0)
builder (2.1.2)
@@ -99,17 +99,17 @@ GEM
rack (>= 1.0.0)
rack-test (0.5.6)
rack (>= 1.0)
- rails (3.0.0)
- actionmailer (= 3.0.0)
- actionpack (= 3.0.0)
- activerecord (= 3.0.0)
- activeresource (= 3.0.0)
- activesupport (= 3.0.0)
+ rails (3.0.1)
+ actionmailer (= 3.0.1)
+ actionpack (= 3.0.1)
+ activerecord (= 3.0.1)
+ activeresource (= 3.0.1)
+ activesupport (= 3.0.1)
bundler (~> 1.0.0)
- railties (= 3.0.0)
- railties (3.0.0)
- actionpack (= 3.0.0)
- activesupport (= 3.0.0)
+ railties (= 3.0.1)
+ railties (3.0.1)
+ actionpack (= 3.0.1)
+ activesupport (= 3.0.1)
rake (>= 0.8.4)
thor (~> 0.14.0)
rake (0.8.7)
@@ -156,7 +156,7 @@ DEPENDENCIES
hassle!
launchy
pg
- rails (= 3.0.0)
+ rails (= 3.0.1)
rcov
rspec (>= 2.0.0)
rspec-rails (>= 2.0.0)
View
3  config/environments/development.rb
@@ -27,4 +27,7 @@
# Print deprecation notices to the Rails logger
config.active_support.deprecation = :log
+
+ # Only use best-standards-support built into browsers
+ config.action_dispatch.best_standards_support = :builtin
end
Please sign in to comment.
Something went wrong with that request. Please try again.